Vulnerability & Exploit Database

Displaying entries 1 - 10 of 11 in total

Results for: CVE-2016-2836 Back to search

SUSE: CVE-2016-5319: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: January 20, 2017

Heap-based buffer overflow in tif_packbits.c in libtiff 4.0.6 and earlier allows remote attackers to crash the application via a crafted bmp file.

Ubuntu: (Multiple Advisories) (CVE-2016-2836): Thunderbird vulnerabilities Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

SUSE: CVE-2016-2836: SUSE Linux Security Advisory Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

Red Hat: CVE-2016-2836: Important: thunderbird security update ((Multiple Advisories)) Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

Oracle Solaris 11: CVE-2016-2836: Vulnerability in Firefox, Thunderbird Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

Oracle Linux: (CVE-2016-2836) (Multiple Advisories): thunderbird security update Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

MFSA2016-62 Thunderbird: Miscellaneous memory safety hazards (rv:48.0 / rv:45.3) (CVE-2016-2836) Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

Gentoo Linux: CVE-2016-2836: Mozilla Firefox, Thunderbird: Multiple vulnerabilities Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

Debian: CVE-2016-2836: firefox-esr, icedove -- security update Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...

CentOS: (CVE-2016-2836) (Multiple Advisories): thunderbird Vulnerability

  • Severity: 7
  • Published: August 04, 2016

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox before 48.0 and Firefox ESR 45.x before 45.3 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via vectors related to Http2Session::Shutdown and SpdySession31::Shutdown, and other ve...